/* @override http://mailservices-qa.berkeley.edu/sites/all/themes/zen/zen_bas/skins/mailservices/mailservices.css */
/* MAILSERVICES */
body.mailservices #theLeft ul.links-menu li a { color: #0e689d; }
body.mailservices #theLeft ul.links-menu li a:focus,
body.mailservices #theLeft ul.links-menu li a:hover { background-color: #0e689d; color: #fff; }
body.mailservices #theLeft ul.links-menu li.collapsed a:focus,
body.mailservices #theLeft ul.links-menu li.collapsed a:hover { background-color: #0e689d; color: #fff; background-image: url(images/bg-nav-sec-arrow-mailservices.png); }
body.mailservices #theLeft ul.links-menu li.collapsed a { background-image: url(images/bg-nav-pri-arrow-ri-mailservices.png); }
body.mailservices #theLeft ul.links-menu li.expanded { background-color: #c5dbe8; }
body.mailservices #theLeft ul.links-menu li.expanded a { background-color: #0e689d; color: #fff; background-image: url(images/bg-nav-pri-arrow-mailservices.png); }
body.mailservices #theLeft ul.links-menu li a.active { background-color: #0e689d; color: #fff; }
body.mailservices #theLeft ul.links-menu li.expanded li a { background-color: transparent; color: #0a4b71; background-image: none; }
body.mailservices #theLeft ul.links-menu li.expanded li a:focus,
body.mailservices #theLeft ul.links-menu li.expanded li a:hover { background-color: #aacade; }
body.mailservices #theLeft ul.links-menu li.expanded li a.active { background-color: #aacade; }

body.mailservices #hd { background-color: #1478b1; }
body.mailservices #site-name a { background: transparent url(images/bg-brand-mailservices.png) top right no-repeat; }
body.mailservices #theNavPri { background: transparent url(images/bg-nav-pri-mailservices.png) top left repeat-x; }
body.mailservices #theNavPri.aNavDrop ul li a { border-left-color: #c5a798;}
body.mailservices #theNavPri.aNavDrop ul li a:focus,
body.mailservices #theNavPri.aNavDrop ul li a:hover { background-image: url(images/bg-nav-pri-hover-mailservices.png); }
body.mailservices #theNavPri.aNavDrop ul li ul li a:focus,
body.mailservices #theNavPri.aNavDrop ul li ul li a:hover {background-image: none; background-color: #0e689d; }
body.mailservices #theNavPri.aNavDrop ul li.trail li.trail a {  background-color: #0e689d; color: #fff; }
body.mailservices #theNavPri.aNavDrop ul li.trail li.trail a:focus,
body.mailservices #theNavPri.aNavDrop ul li.trail li.trail a:hover {  background-color: #0e689d; color: #fff;}
body.mailservices #theNavPri.aNavDrop ul li.trail { background-image: url(images/bg-nav-pri-active-mailservices.png); }
body.mailservices #theSealSub { display: none; }
body.mailservices .bodyFix { background-image: url(images/bg-left-col-mailservices.png); }

.mailservices #theContent #theRight ul li#theNavItem-126 a { background: url(images/icon_mail_forms_combo.png) left top no-repeat; }
.mailservices #theContent #theRight ul li#theNavItem-198 a { background: url(images/MS_Permit.png) left top no-repeat; }
.mailservices #theContent #theRight ul li#theNavItem-125 a { background: url(images/icon_mail_sourcing_combo.png) left top no-repeat; }
.mailservices #theContent #theRight ul li#theNavItem-128 a { background: url(images/icon_mail_shipping_combo.png) left top no-repeat; }
.mailservices #theContent #theRight ul li#theNavItem-165 a { background: url(images/icon_mail_shred_combo.png) left top no-repeat; }
.mailservices #theContent #theRight ul li#theNavItem-127 a { background: url(images/icon_mail_standards_combo.png) left top no-repeat; }

.mailservices #theContent #theRight ul li#theNavItem-126 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-126 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-198 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-198 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-165 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-165 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-125 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-125 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-128 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-128 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-158 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-158 a:hover,
.mailservices #theContent #theRight ul li#theNavItem-127 a:focus,
.mailservices #theContent #theRight ul li#theNavItem-127 a:hover { background-position: -150px top; }

/* TABLES for Mailservices*/
.mailservices #theContent .content table caption{background-color:#AACADE;border:1px solid #0e689d;color:#2c3357;}
.mailservices #theContent .content table tr.eve{background-color:#fff;}
.mailservices #theContent .content table tr.odd{background-color:#fff;}
.mailservices #theContent .content table tr.odd:hover,
.mailservices #theContent .content table tr.eve:hover,
.mailservices #theContent .content table tr:hover {background:#C5DBE8;}
.mailservices #theContent .content table th{color:#2c3357;background-color:#e7ecef;}
.mailservices #theContent .content table th,
.mailservices #theContent .content table td{border:1px solid #0e689d;}


/* MAIL FORMS */

/* kill yui */
body.section-mailforms .yui-ge .first,
body.node-type-vendor .yui-ge .first{ width: 95%; }
body.section-mailforms #theRight { display: none; }

/* I am SO sorry about the !importants cluttering up the place. Someone else used them before I did, so this is my QuickHackJob so I didn't have to fix the other stuff. Sorry! */

.section-mailforms #theContent br.clear { clear: both; }

.section-mailforms #theContent #instructions { background: url(images/mail-forms/instructions-bottom.png) left bottom no-repeat; float: left; display: inline; width: 617px; }

.section-mailforms #theContent #instructions .wrapper { background: url(images/mail-forms/instructions-top.png) left top no-repeat; padding-right: 15px; float: left; display: inline; width: 602px;}

.section-mailforms #theContent #instructions ol { width: 202px; float: left; display: inline; margin: .4em 0 0px 0; padding: 0;}

.section-mailforms #theContent #instructions li { list-style: none; list-style-type: none; margin: 17px 15px; padding: 0 0 0 26px; background-image: url(images/mail-forms/1-2-3-active.png); background-repeat: no-repeat; font-size: .9em; line-height: 1.3em; width: auto; list-style-position: outside; }

.section-mailforms #theContent #instructions li.first { background-position: 0 4px; }

.section-mailforms #theContent #instructions li.second { background-position: 0 -44px; }

.section-mailforms #theContent #instructions li.third { background-position: 0 -91px; }

.section-mailforms #theContent #instructions .about { float: right; width: 375px; }

.section-mailforms #theContent form { position: relative; }

	.section-mailforms #theContent fieldset { border: 0 !important; margin: 0 !important; padding: 0 !important;}

.section-mailforms #theContent legend { display: none; margin: 0; padding: 0; height: 0; }

.section-mailforms #theContent .form-item { margin: 0 0 .5em 0; padding: 0; }

.section-mailforms #theContent h3 {  color: #000; font-size: 1.2em; margin: 0 0 5px 15px; padding: 0 26px; border: 0; line-height: 24px;}

.section-mailforms #theContent .common-container h3 { background: transparent url(images/mail-forms/1-active.png) left center no-repeat; margin-left: 0; color: #1d1f42;}

.section-mailforms #theContent .secondary-form-selector h3 { background: transparent url(images/mail-forms/2-active.png) left center no-repeat; margin-left: 0; color: #e39025;}

.section-mailforms #theContent #form2 h3 { background: transparent url(images/mail-forms/3-active.png) left center no-repeat; margin-left: -27px; margin-bottom: 1em; color: #1478b1;}

.section-mailforms #theContent .1-2-wrapper { clear: both; display: block; width: 617px; height: auto; }

.section-mailforms #theContent .theForm { background: url(images/mail-forms/common-bottom.png) left bottom no-repeat; float: left; display: inline; clear: both; width: 617px; font-size: .9em; margin-top: 10px; }

.section-mailforms #theContent .theForm-wrapper { background: url(images/mail-forms/common-top.png) left top no-repeat; padding: 1em 15px; margin: 0; }

.section-mailforms #theContent .common-container { width: 370px; float: left; display: inline; }

.section-mailforms #theContent #mailforms-common-form { margin-top: 15px; padding-left: 27px; }

.section-mailforms #theContent #mailforms-common-form label { float: left; display: inline; width: 100px; padding-right: 10px; font-weight: normal;}

.section-mailforms #theContent #mailforms-common-form input.form-text { width: 220px; }

.section-mailforms #theContent #mailforms-common-form .description { margin: 0 0 0 110px; }

.section-mailforms #theContent input.valid { opacity: .7; background-color: #e1e1e1; }

.section-mailforms #theContent input.invalid { border: 1px solid red; }

.section-mailforms #theContent .secondary-form-selector { margin: 0; padding: 0 0 10px 0; list-style: none; list-style-type: none; width: 205px; float: right; display: inline; }

.section-mailforms #theContent .secondary-form-selector ul {  margin: 0; padding: .5em 0;}

.section-mailforms #theContent .secondary-form-selector li { list-style: none; list-style-type: none; margin: 0 6px; padding: 0; }

.section-mailforms #theContent .secondary-form-selector li a { display: block; _display: inline-block; padding: .1em 21px; border: 0; text-decoration: underline; outline: none; margin: 0;}

.section-mailforms #theContent .secondary-form-selector li a:visited { color: #1F3784; }

.section-mailforms #theContent .secondary-form-selector li a:hover { color: #C39E37; }

#theContent .secondary-form-selector li a:active { color: #1F3784; }

.section-mailforms #theContent .secondary-form-selector li a:hover { background: url(images/mail-forms/hover.png) 4px center no-repeat; text-decoration: none;}

.section-mailforms #theContent .secondary-form-selector li a.active { background: url(images/mail-forms/active.png) left center no-repeat; text-decoration: none; color: #fff; }

.section-mailforms #theContent span#error,
.section-mailforms #theContent span#error2 { background: transparent url(images/mail-forms/error.png) no-repeat left top; height: auto; min-height: 41px; _height: 60px; display: block; clear: both; margin: 20px 30px 0 30px; padding: 0 0 0 60px; color: red; }


.section-mailforms #theContent span#error2 { display: none; margin: 0 30px 20px 30px;}

.section-mailforms #theContent .form2-wrapper { float: left; display: inline; clear: both; }

.section-mailforms #theContent #form2 { margin: 20px 0 20px 27px; padding: 0; clear: both;}

.section-mailforms #theContent #form2 .form-item { margin-bottom: .5em; }

.section-mailforms #theContent #form2 label { font-weight: normal; float: left; display: inline; width: 170px; clear: left; padding-right: 15px;}

.section-mailforms #theContent #form2 .form-text,
.section-mailforms #theContent #form2 textarea,
.section-mailforms #theContent #form2 .form-select,
.section-mailforms #theContent #form2 #mailforms-postage-stamp-form #edit-quantity  { width: 220px; }

.section-mailforms #theContent #form2 #autocomplete { margin-left: 185px; }

.section-mailforms #theContent #form2 #edit-quantity,
.section-mailforms #theContent #form2 #edit-procurement,
.section-mailforms #theContent #form2 #edit-payroll,
.section-mailforms #theContent #form2 #edit-accounting,
.section-mailforms #theContent #form2 #edit-personnel,
.section-mailforms #theContent #form2 #edit-campuscopy,
.section-mailforms #theContent #form2 #edit-graddiv,
.section-mailforms #theContent #form2 #edit-letterssci,
.section-mailforms #theContent #form2 #edit-size,
.section-mailforms #theContent #form2 #edit-weight,
.section-mailforms #theContent #form2 #edit-mailcode,
.section-mailforms #theContent #form2 #edit-tomailcode,
.section-mailforms #theContent #form2 #edit-zip,
.section-mailforms #theContent #form2 #mailforms-pub-supply-form .whereset .form-text { width: 50px; }

.section-mailforms #theContent #form2 fieldset { padding: 0 0 2em 0 !important;}

.section-mailforms #theContent #form2 .description { padding-bottom: 1em !important; }

.section-mailforms #theContent #form2 .personalset,
.section-mailforms #theContent #form2 .personalset .description { padding: 0 !important; }

.section-mailforms #theContent #form2 .form-item .description { padding-left: 185px !important; padding-bottom: 1.5em !important; }

.section-mailforms #theContent #form2 .form-checkboxes { margin: 0; }

.section-mailforms #theContent #form2 p.price { font-weight: bold; }

.section-mailforms #theContent #form2 #mailforms-pub-supply-form .whereset .form-item { padding: 1.2em 0;  margin: 0; clear: both; float: left; display: inline;}

.section-mailforms #theContent #form2 #mailforms-pub-supply-form .whereset label,
.section-mailforms #theContent #form2 #mailforms-special-pickup-form label { width: 260px; }